Subject: ESSENTIAL oils and oleoresins

From: Alvaro Manzanares <[email-masked]>
Date: Thu, 15 Feb 1996 11:17:24 -0800

Hello,

Could someone please help me out with market information.

I am working in a project on the production of essential oils and 
oleoresins of different plant species in Chile. We are aiming at the 
food and pharmaceutical industries.

The market information we are looking for are basic figures of world 
trade and prices paid by the industry, etc... Yes, I know, very diffcult 
but I figure it should be somewhere.

Please send me any URL's, e-mails of places I could check out. I do not 
have acces to the NEWS everyday so if it is not too much trouble please 
let me know at: 

[email-masked]  or [email-masked]

Thank you.